- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: d8ab413e-5641-426a-94bf-82550446c95b
    creation_time: '2024-11-09T23:15:39+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/product-lines/minepump_spec1_product48.cil.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/product-lines/minepump_spec1_product48.cil.c: ae2f7a85a5093ad80fd05f69a7d0bbcf9a510999a9154b6f2d8037f035f00930
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
